GetEventData
GetEventData
GET
/zstack/v1/zwatch/eventsOperation ID
GetEventDataSince
2.3Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
Query Parameters
startTimeLongOptional. The start time.
endTimeLongOptional. The end time.
limitIntegerOptional. The maximum number of returned items.
offsetAheadOfCurrentTimeLongOptional. The offset (in milliseconds) between the query time and the current time. Note that the query time is earlier than the current time. For example, if you query messages collected in the last one hour, 3600000 (the offset) will be transferred to the system.
conditionsListOptional. The filter conditions.
Responses
200 OKChange History
View all change historyChange TimeChange SummaryAction
Change Time
AddedRequest parameters startView API
